body,ul,li,ol,h1,h2,h3,h4,h5,h6,form,img,div,input,p{margin:0; padding:0;}
body{color:#000000;font-size:16px;font-family:Helvetica,Arial,"Hiragino Sans GB","Microsoft YaHei","微软雅黑",sans-serif;background-color:#ffffff;}
a{color:#000000;text-decoration:none;}
a:hover{color:#fd0505;}
img{border:none;}
ul,li{list-style-type:none;}
.top_out{width:100%;height:48px;background-color:#0e6eb8;position:fixed;z-index:3;}
.top{width:100%;height:48px;}
.logo{width:108px;height:30px;margin:0px auto;padding:8px 10px 0px 10px;}
.logo img{width:100%;}
.nav{height:22px;padding:10px 0px 0px 0px;font-size:18px;background-color:#0e6eb8;font-weight:bold;display:inline-block;}
.nav a{margin:0px 15px 0px 0px;color:#ffffff;}
.nav a:hover{color:#fd0505;}
.home{width:34px;left:12px;top:10px;position:absolute;cursor:pointer;}
.home img{width:100%;}
.picfcs{width:100%;min-height:280px;margin:0px auto;box-sizing:border-box;padding:60px 16px 5px;clear:both;}
.focus{width:100%;float:left;overflow:hidden;}
.focus ul li span{display:block;width:100%;padding:5px;box-sizing:border-box;font-size:18px;}
.focus ul li{overflow:hidden;}
.focus img,.heavy img{width:100%;transition:all 0.6s;}
.focus img:hover,.heavy img:hover{transform:scale(1.1);}
.focus a:hover,.heavy a:hover{color:#fd0505;}
.heavy{width:100%;float:right;padding:8px 0px 0px 0px;}
.heavy ul li{width:49%;float:left;overflow:hidden;margin-bottom:12px;}
.heavy ul li span{display:block;width:100%;padding:5px 5px 1px 5px;box-sizing:border-box;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;}
.heavy ul li:nth-of-type(1),.heavy ul li:nth-of-type(3){margin-right:2%;}
.index{width:100%;min-height:680px;margin:0px auto;padding:0px 12px;clear:both;box-sizing:border-box;}
.main{width:100%;min-height:680px;margin:0px auto;box-sizing:border-box;clear:both;padding:54px 12px 0px;}
.left{width:100%;min-height:400px;float:left;margin-bottom:10px;}
.right{width:100%;min-height:300px;float:right;}
.breadcrumbs{width:100%;padding:10px 0px;background-color:#e5e5e5;color:#0369b7;border-radius:10px;margin-bottom:5px;text-align:center;font-size:18px;font-weight:bold;}
.title{width:100%;border-bottom:solid 2px #0e6eb8;margin:0px 0px 5px 0px;}
.title h3{border-bottom:solid 2px #fd0505;margin-bottom:-2px;font-size:18px;font-weight:bold;padding:5px 16px 4px 24px;display:inline-block;background-image:url(/images/bg_01.gif);background-position:9px 11px;background-repeat:no-repeat;background-size:7px 15px;color:#0e6eb8;}
.title a{float:right;padding:10px 12px 0px 0px;}
.column h3{padding-left:42px;background:url(/images/col-smart.png) 8px 8px no-repeat;background-size:28px 20px;}
.list{width:100%;padding:0px;box-sizing:border-box;}
.list ul li{width:100%;margin:8px 0px;display:inline-block;clear:both;position:relative;}
.mlist ul li:nth-of-type(1){float:left;clear:none;font-weight:bold;}
.mlist ul li:nth-of-type(2),.mlist ul li:nth-of-type(3){float:left;clear:none;width:49%;}
.mlist ul li:nth-of-type(2){margin-right:2%;}
.mlist ul li:nth-of-type(1) .pimage,.mlist ul li:nth-of-type(2) .pimage,.mlist ul li:nth-of-type(3) .pimage{width:100%;float:none;display:block;}
.mlist ul li:nth-of-type(1) .ptitle,.mlist ul li:nth-of-type(2) .ptitle,.mlist ul li:nth-of-type(3) .ptitle{margin:0px;padding:2px 2px 2px 5px;font-size:16px;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;}
.mlist ul li:nth-of-type(1) .pdesc,.mlist ul li:nth-of-type(2) .pdesc,.mlist ul li:nth-of-type(3) .pdesc,.mlist ul li:nth-of-type(1) .ptime,.mlist ul li:nth-of-type(2) .ptime,.mlist ul li:nth-of-type(3) .ptime,.mlist ul li:nth-of-type(1) .pnum,.mlist ul li:nth-of-type(2) .pnum,.mlist ul li:nth-of-type(3) .pnum{display:none;}
.pimage{width:32%;float:left;overflow:hidden;}
.pimage img{width:100%;transition:all 0.6s;}
.pimage img:hover{transform:scale(1.1);}
.ptitle{margin:0px 0px 0px 34%;line-height:22px;padding:0px 0px 0px 0px;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;}
.pdesc{display:none;margin:0px 0px 0px 248px;font-size:14px;color:#666;padding:4px 0px 6px 0px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ptime{padding:0px;color:#666;font-size:12px;position:absolute;bottom:2px;left:34%;}
.pnum{padding:0px;color:#666;font-size:12px;position:absolute;bottom:2px;right:5px;}
.pnum::after{content:"阅读";}
.pcolumn{padding:3px;color:#fff;font-size:12px;position:absolute;top:0px;left:0px;background-color:#303030;}
.more{width:50%;margin:10px auto 20px;height:36px;line-height:34px;text-align:center;font-size:18px;color:#0e6eb8;border:solid 1px #0e6eb8;border-radius:5px;cursor:pointer;}
.selist{width:100%;padding:0px 8px;box-sizing:border-box;margin-bottom:10px;padding-top:10px;line-height:26px;}
.selist img{width:100%;}
.selist ul li{width:100%;padding:8px 0px 10px;border-bottom:1px solid #e7e6e6;font-size:14px;}
.selist ul li a{padding:10px 0px 5px;font-weight:bold;display:block;font-size:16px;}
.exhibitend{width:100%;text-align:center;padding:20px 0px;font-weight:bold;font-size:18px;}
.pages{width:100%;padding:20px 0px 40px;text-align:center;color:#333;font-weight:bold;}
.nowpage{padding:0px 5px;}
.pages a{margin:0px 4px;padding:4px 6px;border:solid 1px #e3e3e3;color:#666;}
.scrollist{width:100%;box-sizing:border-box;padding:10px 0px 40px 0px;}
.scrollist ul li{padding:12px 0px 0px 10px;}
.scrollist ul li a{margin-left:6px;}
.quick{width:100%;margin:5px 0px;box-sizing:border-box;padding:10px 0px 0px 5px;}
.quick ul li{color:#666;padding:5px 0px 15px;}
.quick ul li a{display:block;width:100%;box-sizing:border-box;padding:0px 0px 5px 22px;line-height:26px;background-image:url(/images/circle.png);background-size:6px 6px;background-position:9px 10px;background-repeat:no-repeat;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.quick ul li span{padding-left:24px;font-size:14px;}
.about{padding:12px 18px;min-height:180px;}
.about h1{font-size:18px;text-align:center;padding:10px 0px;}
.about p{line-height:30px;}
.header h1{font-size:20px;text-align:center;padding:15px 5px 15px;line-height:32px;}
.header p{text-align:center;color:#777;}
.header p span{padding:0px 5px;}
.article{min-height:400px;padding:10px 2px 20px;font-size:18px;line-height:36px;word-break:break-all;}
.article p{padding:10px 0;}
.article div{padding:10px 0;}
.article img{max-width:770px;display:block;}
.article a strong{font-weight:normal;}
.article embed{width:100%;min-height:300px;}
.iread::before{content:"阅读";}
.tcontent{padding:10px 0px 20px 0px;}
.tcontent ul li{padding:3px 0px 7px 15px;background:url(/images/bg_05.png) 3px 12px no-repeat;background-size:5px 5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gcontent{padding:10px;height:auto;}
.gcontent ul li{width:100%;box-sizing:border-box;padding:3px 0px 7px 15px;background:url(/images/bg_05.png) 3px 12px no-repeat;float:left;background-size:5px 5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gcontent ul li:last-child{margin-bottom:15px;}
.harticle{min-height:300px;padding:2px 2px 15px 2px;display:inline-block;}
.harticle ul li{width:100%;padding:8px 0px 0px;clear:both;margin-bottom:4px;display:inline-block;}
.himage{float:left;width:32%;margin-right:8px;max-width:112px;max-height:63px;overflow:hidden;}
.himage img{width:100%;transition:all 0.6s;}
.himage img:hover{transform:scale(1.1);}
.htitle{padding:0px 0px 0px 0px;line-height:26px;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;}
.cfoot{width:100%;background-color:#e5e5e5;position:fixed;left:0px;bottom:0px;clear:both;}
.foot{width:100%;min-height:10x;padding:20px 0px;background-color:#303030;color:#e5e5e5;clear:both;display:inline-block;}
.foot a{color:#e5e5e5;}
.fmain{width:100%;min-height:10px;margin:0px auto;}
.fleft{width:100%;min-height:10px;padding:20px 15px 0px 10px;box-sizing:border-box;font-size:14px;}
.fleft img{width:28%;padding:5px 10px 10px 0px;float:left;}
.contact{width:100%;min-height:10px;text-align:center;line-height:24px;padding-top:20px;}
.contact a{margin:0px 10px;}
.contact p{font-size:14px;}
.fright{width:100%;padding:20px 10px 0px 15px;box-sizing:border-box;min-height:10px;font-size:14px;}
.fright img{width:7%;border-radius:10px;margin:3px 7px 10px;float:left;}
.fright img:nth-of-type(3){margin-right:24px;}
.fright span{display:block;}
.friend{width:100%;min-height:10x;padding:0px 10px;box-sizing:border-box;text-align:center;background-color:#303030;color:#ebebee;clear:both;font-size:14px;}
.friend a{padding:0px 5px;color:#e5e5e5;}
.sp_nav{width:24px;right:10px;top:16px;position:absolute;cursor:pointer;height:30px;}
.sp_nav span{display:block;background:#ffffff;width:24px;height:2px;position:absolute;left:0px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:8px}
.sp_nav span:nth-of-type(3){top:16px}
.sp_nav_se span:nth-of-type(1){top:8px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:8px;transform:rotate(-45deg)}
.sub_nav{display:inline-block;position:fixed;z-index:9;background:#0e6eb8;top:-100%;right:0;}
.nav_show{top:48px;}
.sub_nav ul li{padding:10px 20px;text-align:center;}
.sub_nav ul li a{color:#ffffff;}
.sub_nav ul li:last-child{padding-bottom:36px;}
@media screen and (max-width:992px){
	.article img{width:100%;}
}
@media screen and (min-width:768px){
	.top_out{height:65px;}
	.top{width:1180px;height:65px;margin:0px auto;z-index:3;}
	.logo{width:170px;padding:10px 0px 0px 0px;float:left;margin:0px 0px 0px 0px;}
	.nav{width:1008px;padding:20px 0px 0px 0px;text-align:right;}
	.nav a{margin:0px 0px 0px 22px;}
	.nav a:nth-child(4)::before{content:"";display:inline;}
	.picfcs{width:1180px;height:420px;padding:75px 0px 0px 0px;}
	.focus{padding:0px;width:592px;height:328px;position:relative;}
	.focus ul li span{text-align:center;font-weight:600;padding:9px 8px;background-color:#303030;font-size:18px;position:absolute;z-index:2;left:0px;bottom:0px;}
	.focus a,.heavy a{color:#ffffff;}
	.heavy{width:576px;height:330px;padding-left:12px;padding-top:0px;}
	.heavy ul li{width:283px;height:159px;position:relative;margin-bottom:0px;}
	.heavy ul li span{padding:4px 8px;font-size:14px;font-weight:600;background-color:#303030;position:absolute;z-index:2;left:0px;bottom:0px;-webkit-line-clamp:2;line-clamp:2;}
	.heavy ul li:nth-of-type(1),.heavy ul li:nth-of-type(3){margin-right:10px;}
	.heavy ul li:nth-of-type(1),.heavy ul li:nth-of-type(2){margin-bottom:10px;}
	.index{width:1180px;padding:5px 0px 0px;}
	.main{width:1180px;padding:75px 0px 0px;}	
    .left{width:780px;}
    .right{width:380px;}
	.selist{padding:0px}
	.title{width:100%;margin:0px;}
	.title h3{padding-left:23px;padding-bottom:7px;}
	.column h3{padding-left:42px;}
	.list{padding:0px 0px 0px 4px;}
	.pt{padding-top:6px;}
	.pimage{width:224px;height:126px;}
	.ptitle{margin:0px 0px 0px 248px;padding:2px 10px 3px 0px;line-height:28px;font-size:18px;}
	.pdesc{display:block;}
	.ptime{left:248px;bottom:9px;font-size:14px;}	
	.pnum{right:8px;bottom:9px;font-size:14px;}
	.pcolumn{top:3px;left:3px;}	
	.plist{padding-top:6px;}
	.plist ul{width:100%;}
	.plist ul li{float:left;width:244px;clear:none;}
	.plist .pimage{width:100%;height:137px;float:none;display:block;}
	.plist ul li:nth-of-type(1),.plist ul li:nth-of-type(2){margin-right:22px;}
	.plist .ptitle{margin:0px;padding:2px 2px 3px 5px;font-size:16px;line-height:26px;min-height:78px;background-color:#e5e5e5;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;}
	.plist .pdesc{display:none;}
	.plist .ptime{display:none;}
	.plist .pnum{display:none;}
	.mlist ul li:nth-of-type(1){font-weight:normal;}
    .mlist ul li:nth-of-type(1),.mlist ul li:nth-of-type(2),.mlist ul li:nth-of-type(3){width:244px;line-height:26px;background-color:#e5e5e5;-webkit-line-clamp:2;line-clamp:2;}
    .mlist ul li:nth-of-type(1),.mlist ul li:nth-of-type(2){margin-right:22px;}
	.mlist ul li:nth-of-type(1) .ptitle,.mlist ul li:nth-of-type(2) .ptitle,.mlist ul li:nth-of-type(3) .ptitle{min-height:84px;}
	.tcontent{padding:10px 4px 20px 4px;}
	.tcontent ul li{padding:6px 0px 6px 16px;background-position:3px 15px;}
	.gcontent ul li{width:50%;padding:4px 0px 9px 16px;}
	.harticle{padding:5px 4px 15px 4px;}
	.quick ul li a{background-position:4px 10px;background-size:6px 6px;white-space:normal;}
	.about{min-height:720px;}
	.article{line-height:30px;}
	.article img{margin:0px auto;}
	.article embed{width:720px;min-height:400px;}
	.fixed{width:380px;height:670px;}
	.foot{display:block;}
	.fmain{width:1180px;height:144px;}	
    .fleft{width:380px;float:left;line-height:26px;}
	.fleft img{width:120px;display:block;float:none;padding-bottom:5px;}
	.contact{width:500px;float:left;line-height:28px;}
	.contact strong{padding-bottom:10px;display:block;}
    .fright{width:270px;padding-left:30px;float:right;}
	.fright img{width:24px;float:none;margin:0px 20px 5px 0px;}
	.fright span{margin:8px 0px 0px 2px;}
	
}